.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-962f8723-e421-4116-f020-b1c44063cc7d {
text-align: center !important;
}
.lfr-layout-structure-item-4f11ec94-3640-025b-b086-c5c86a8bb4c2 {
.st-barre-navigation .st-nav-primary .st-btn-search {
display : block;
}
}